path: /build/build/gnome-shell-extension-applications-overview-tooltip-gnome-extra-5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} gnome-extra/gnome-shell-extension-applications-overview-tooltip -pv -t && \
    emerge -j ${JOBS} --nodeps gnome-extra/gnome-shell-extension-applications-overview-tooltip
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-shell-extension-applications-overview-tooltip
    && luet-portage --dir /pkgdir/gnome-shell-extension-applications-overview-tooltip
    gnome-extra/gnome-shell-extension-applications-overview-tooltip && eval 'rm -v
    /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: gnome-shell-extension-applications-overview-tooltip
    version: "5"
    category: gnome-extra
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Show tooltip with full name and description
    uri:
    - https://github.com/RaphaelRochet/applications-overview-tooltip
    license: public-domain
    buildtimestamp: 2023-09-18 22:39:27.388367064 +0000 UTC m=+85.435898028
    labels:
      DEPEND: dev-libs/glib:2
      RDEPEND: dev-libs/glib:2 app-eselect/eselect-gnome-shell-extensions >=gnome-base/gnome-shell-3.20
      emerge.packages: gnome-extra/gnome-shell-extension-applications-overview-tooltip
      kit: geaaru-kit
      original.package.name: gnome-extra/gnome-shell-extension-applications-overview-tooltip
      original.package.slot: "0"
      original.package.version: "5"
    treedir: /build/packages
  package_dir: /pkgdir/gnome-shell-extension-applications-overview-tooltip
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7693f6940f694f0f0905a921b1712cc2e9a6ec4d91d5118cf2b3e7a56f3a3e0a
compressiontype: zstd
files:
- usr/share/doc/gnome-shell-extension-applications-overview-tooltip-5/README.md.bz2
- usr/share/gnome-shell/extensions/applications-overview-tooltip@RaphaelRochet/extension.js
- usr/share/gnome-shell/extensions/applications-overview-tooltip@RaphaelRochet/locale/applications-overview-tooltip.pot
- usr/share/gnome-shell/extensions/applications-overview-tooltip@RaphaelRochet/locale/de/LC_MESSAGES/applications-overview-tooltip.mo
- usr/share/gnome-shell/extensions/applications-overview-tooltip@RaphaelRochet/locale/de/de.po
- usr/share/gnome-shell/extensions/applications-overview-tooltip@RaphaelRochet/locale/fr/LC_MESSAGES/applications-overview-tooltip.mo
- usr/share/gnome-shell/extensions/applications-overview-tooltip@RaphaelRochet/locale/fr/fr.po
- usr/share/gnome-shell/extensions/applications-overview-tooltip@RaphaelRochet/metadata.json
- usr/share/gnome-shell/extensions/applications-overview-tooltip@RaphaelRochet/prefs.js
- usr/share/gnome-shell/extensions/applications-overview-tooltip@RaphaelRochet/prefs.xml
- usr/share/gnome-shell/extensions/applications-overview-tooltip@RaphaelRochet/schemas/gschemas.compiled
- usr/share/gnome-shell/extensions/applications-overview-tooltip@RaphaelRochet/schemas/org.gnome.shell.extensions.appoverviewtooltip.gschema.xml
- usr/share/gnome-shell/extensions/applications-overview-tooltip@RaphaelRochet/screenshot.png
- usr/share/gnome-shell/extensions/applications-overview-tooltip@RaphaelRochet/stylesheet.css
- usr/share/gnome-shell/extensions/applications-overview-tooltip@RaphaelRochet/utils.js
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/BUILD_TIME
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/CATEGORY
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/CBUILD
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/CFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/CHOST
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/CONTENTS
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/COUNTER
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/CXXFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/DEFINED_PHASES
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/DEPEND
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/DESCRIPTION
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/EAPI
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/FEATURES
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/HOMEPAGE
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/IUSE
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/KEYWORDS
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/LDFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/LICENSE
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/PF
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/RDEPEND
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/SIZE
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/SLOT
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/USE
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/environment.bz2
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/gnome-shell-extension-applications-overview-tooltip-5.ebuild
- var/db/pkg/gnome-extra/gnome-shell-extension-applications-overview-tooltip-5/repository
package_cacheimage: ""
runtime:
  name: gnome-shell-extension-applications-overview-tooltip
  version: "5"
  category: gnome-extra
  requires:
  - name: eselect-gnome-shell-extensions
    version: '>=0'
    category: app-eselect
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Show tooltip with full name and description
  uri:
  - https://github.com/RaphaelRochet/applications-overview-tooltip
  license: public-domain
  labels:
    DEPEND: dev-libs/glib:2
    RDEPEND: dev-libs/glib:2 app-eselect/eselect-gnome-shell-extensions >=gnome-base/gnome-shell-3.20
    emerge.packages: gnome-extra/gnome-shell-extension-applications-overview-tooltip
    kit: geaaru-kit
    original.package.name: gnome-extra/gnome-shell-extension-applications-overview-tooltip
    original.package.slot: "0"
    original.package.version: "5"
